tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Craig R. McClanahan" <Craig.McClana...@eng.sun.com>
Subject Re: Problem with Tomcat version 4.0-m5
Date Tue, 13 Feb 2001 20:00:46 GMT
Aqeel Ahmad wrote:

> I'm using Tomcat Version 3.0 for some time and had no
> problem. But with Version 4.0-m5 the attached .jsp
> file doesn't respond as with previos versions or with
> jswdk.
>

In order to make sure that this issue gets attention, could you please submit
a bug report?  <http://nagoya.apache.org/bugzilla/>  In addition, it would be
useful to do two additional things:
* Identify the behavior you expect, so that we can tell how
  what currently happens is different from that.
* Try it with Tomcat 4.0-beta-1, to ensure that the
  problem still exists.

>
> Aqeel
>

Craig McClanahan



Mime
View raw message